# $Revision: 1.11 $, $Date: 2002/10/02 09:20:10 $
Summary:	DVD input plugin for Xine
Summary(pl):	Plugin odczytu DVD dla Xine
Name:		xine-dmd-plugin
Version:	1.0.7
Release:	1
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	http://www.geocities.com/xinedvdplugin/%(echo %{name} | sed s/-/_/g)-%{version}.tar.gz
URL:		http://www.geocities.com/xinedvdplugin/
BuildRequires:	automake
BuildRequires:	autoconf
BuildRequires:	libtool
BuildRequires:	xine-lib-devel >= 0.9.13
%requires_eq	xine-lib
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_pluginsdir	%{_libdir}/xine/plugins

%description
The name of this plugin is dmd (digital movie disc). With this plugin,
you will be able to watch all what is possible to watch on a DVD. An
other interesting feature is that you can watch multiangle DVD.

%description -l pl
Nazwa tej wtyczki to dmd (digital movie disc). Ta wtyczka pozwala
oglda wszystko to, co mona oglda na DVD.

%prep
%setup -qn %(echo %{name} | sed s/-/_/g)-%{version}

%build
rm -f missing
%{__libtoolize}
aclocal
%{__autoconf}
%{__automake}
%configure
%{__make}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README AUTHORS ChangeLog
%attr(755,root,root) %{_pluginsdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xine-dmd-plugin.spec,v $
Revision 1.11  2002/10/02 09:20:10  kloczek
- fixed %prep (removed %patch0).

Revision 1.10  2002/10/02 08:10:19  kloczek
- removed outdated configure patch.

Revision 1.9  2002/10/02 07:02:14  kloczek
- replace "Conflicts: xine-lib <= 0.9.13" by "%%requires_eq xine-lib".

Revision 1.8  2002/10/02 06:59:49  kloczek
- updated to 1.0.7 (this version is correct for xine >= 0.9.13).

Revision 1.7  2002/08/10 23:06:04  marcus
- updated to 1.0.6 for API=7
(xine 0.9.10 to 0.9.12)

Revision 1.6  2002/08/10 20:34:27  marcus
- rel.3.
- now it works with xine 0.9.12

Revision 1.5  2002/06/30 20:21:43  marcus
- use new %%doc
- rel.2.

Revision 1.4  2002/02/23 05:29:54  kloczek
- adapterized.

Revision 1.3  2002/02/22 23:30:06  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.2  2002/01/22 09:02:32  qboosh
- pl description

Revision 1.1  2002/01/20 17:34:20  jajcus
- new spec
